import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer";
import TestimonialsListing from "../../components/testimonials/TestimonialsListing";
export default function testimonial() {
  return (
    <>
      <Header />
      <TestimonialsListing/>
        
      <Footer />
    </>
  );
}